.texte-et-images__image {
    margin-left: 10px;
    margin-right: 10px;
    max-height: none;
}
@media (max-width: 767px) {
    .texte-et-images__image .image-content img {
        width: 100%;
    }
}
@media (min-width: 768px) {
    .texte-et-images__image,
    .image-droite .texte-et-images__image {
        margin-left: 0;
        margin-right: 0;
        padding-left: 10px;
        padding-right: 0;
    }
}
@media (min-width: 769px) and (max-width: 1024px) {
    .texte-et-images__image {
        padding-left: 10px;
        padding-right: 0;
    }
    .image-droite .texte-et-images__image {
        padding-left: 0;
        padding-right: 10px;
    }
}
@media (min-width: 1025px) {
    .texte-et-images__image,
    .image-droite .texte-et-images__image {
        padding-left: 0;
        padding-right: 0;
    }
}